.testimonial_holder {color:#222;width:90%;margin:auto;margin-bottom:20px}
.testimonial {margin:auto 20px}
.testimonial .tname {font-weight:bold;color:#0a0;margin-left:20px;margin-top:20px}
.testimonial .tinfo {margin-left:22px}
#testimonial_submit {float:right;width:150px;background-color:#fac014;border-radius:10px;padding:5px;text-align:center}
#testimonial_submit a {color:#00f;font-weight:bold}
@media print {.testimonial_holder {border:1px solid #888;padding:10px}
}